Bug 1666722 - Remove language which is less than 50% translate or make English default as a display language?
Summary: Remove language which is less than 50% translate or make English default as a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cockpit
Version: 8.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 8.1
Assignee: Martin Pitt
QA Contact: qe-baseos-daemons
Lucie Vařáková
URL:
Whiteboard:
Depends On: 1678933
Blocks: 1679810 1701002
TreeView+ depends on / blocked
 
Reported: 2019-01-16 13:15 UTC by Rupesh Patel
Modified: 2022-05-30 11:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
.The web console no longer supports incomplete translations The RHEL web console no longer provides translations for languages that have translations available for less than 50 % of the Console's translatable strings. If the browser requests translation to such a language, the user interface will be in English instead.
Clone Of:
Environment:
Last Closed: 2019-11-05 22:03:19 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3811231 0 None None None 2019-01-16 13:23:44 UTC
Red Hat Product Errata RHBA-2019:3518 0 None None None 2019-11-05 22:03:28 UTC

Comment 2 Martin Pitt 2019-04-08 14:17:04 UTC
Landed in https://github.com/cockpit-project/cockpit/pull/11539

Comment 10 errata-xmlrpc 2019-11-05 22:03:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3518

Comment 11 Hison 2022-05-30 11:19:32 UTC
When planning to travel or work in another country, make sure there are no language difficulties. This is critical because a poorly translated word can play a cruel joke on the reader and drastically alter the meaning of the statement. I always use Professional Translation https://www.translate.com/ as a great translator. Their method of operation pleases me. The quality of the translations is always excellent.


Note You need to log in before you can comment on or make changes to this bug.